<!DOCTYPE html>
<html>
<head>
	
	<title>Index Page</title>
</head>
<body>

	<h2 style="text-align: center;">You are at the activity/index page.</h2>

	<img src="./images/cutedog.png">

	<ol>
		<li><a href="index.html">index.html</a></li>
		<li><a href="music/index.html">music/index.html</a></li>
		<li><a href="music/listing.html">music/listings.html</a></li>
		<li><a href="music/reviews.html">music/reviews.html</a></li>
	</ol>



</body>
</html>

